/* 分類リスト */
#classList {
    padding: 10px 10px 0px;
    font-size: 0.9em;
    line-height: 150%;
    position: relative;
}

#dspClassArea {
    max-width: 1000px;
    margin: 0px auto 30px;
}
/* 2016/11/29 アクセシビリティ対応  ul#footerLinkに影響しないようにする dspClassArea追加*/
#classList #dspClassArea ul {
    float: left;
    margin: 0px 9px 10px 0;
    width: 133px;
}

    /* 2016/11/29 アクセシビリティ対応  ul#footerLinkに影響しないようにする dspClassArea追加*/
    #classList #dspClassArea ul li.topClassName {
        font-weight: bold;
        border-bottom: solid 1px #009143;
        padding-bottom: 0px;
        margin-bottom: 3px;
        display: inline-block;
    }
/* 2016/12/13 アクセシビリティ対応 li.topClassNameのfont-weight:boldを消す為にli.underClassName追加*/
.underClassName {
    font-weight: normal;
}
/* 2016/11/29 アクセシビリティ対応  ul#footerLinkに影響しないようにする dspClassArea追加*/
#classList #dspClassArea ul li a {
    text-decoration: none;
}

.footer_machi {
    background: url("../../images/top1/footermachi.png") repeat-x;
    position: relative;
    margin: -97px auto 0px auto;
    object-fit: cover;
}
@media screen and (min-width:891px) {
    .footer_machi {
        height: 119px;
        max-width: 883px;
        width: 100%;
    }
}
@media screen and (max-width:890px) {
    .footer_machi {
        /*        aspect-ratio: 883 / 119;*/
        width: 100%;
        height: 119px;
    }

    #pickup_item3 {
        padding:0px 0px 60px 0px;
    }

    }


@media screen and (min-width:1024px) {
    .footer_hito {
        height: 102px;
        width: 398px;
        position: relative;
        margin-top:20px;
    }
}

@media screen and (min-width:760px) and (max-width:1024px) {
    .footer_hito {
        height: 102px;
        width: 398px;
        position: relative;
        /* margin-top:20px; */
    }
}

@media screen and (max-width:760px) {
    .footer_hito {
        height: 100px;
        width: 390px;
        position: relative;
        /* margin-top:20px; */
    }
    .footer_hito img{
        max-width:90%;
    }
}


@media screen and (min-width:768px) {
    /* フッターメニュー */
    #footerArea {
        width: 100%;
        min-height: 20px;
        padding: 0px 0px;
        position: relative;
        background: linear-gradient( 180deg, transparent 0%, transparent 80%, #F1DED1 50%, #F1DED1 100% );
        margin: 0px auto;
    }

    #footerArea2 {
        width: 100%;
        min-height: 300px;
        padding: 0px 0px;
        position: relative;
        background: #F1DED1 0% 0% no-repeat padding-box;
        margin: 0px auto;
        /* text-align: center; */
    }


    #footerMenu {
        padding: 0px 10px 0px 9px;
        position: relative;
        z-index: 1;
        background-color: var(--background-color, #FFFFFF);
        color: #000000;
    }

        #footerMenu a {
            /* text-decoration: none; */
        }
        /* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
        #footerMenu p,
        #footerMenu ul {
            margin: 0px auto;
            text-align: center;
            display: flex;
            column-gap: 20px;
        }
            /* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li> display: inline-block追加 */
            #footerMenu p span,
            #footerMenu ul li {
                padding: 10px 0px;
                margin: 0px 0px 0px 0px;
                display: inline-block;
                vertical-align: middle;
                text-align: center;
                font-size: 1.0em;
            }

    /* フッターリンク */
    /* 2016/11/29 アクセシビリティ対応 <div><span>→<div><ul><li>*/
    #footerLink {
        max-width: 1280px;
        margin: 0px auto;
        font-weight: bold;
        text-align: center;
        padding-bottom: 10px;
        position: relative;
    }

        #footerLink img {
            position: absolute;
            bottom: 0px;
            left: 0px;
        }

        /* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
        #footerLink span,
        #footerLink li {
            padding: 0px 5px;
            display: inline-block;
        }

    .footer_link_wrap {
        margin: 30px auto 20px auto;
    }

    .footer_link {
        max-width: 1100px;
        display: flex;
        justify-content: center;
        margin: 0px auto;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 40px;
        padding: 0px 0px 25px;
        font-size: 1.1rem;
    }

        .footer_link a {
            font-weight: bold;
            font-size: 0.9em;
            color: #333333;
        }

    /* 問合せ先 */
    #siteinfo {
        padding: 0px;
        font-size: 1.0em;
        margin: 0px auto 0px auto;
        width: 100%;
        /* ※背景色は色別CSSで定義 */
        z-index: 0;
        position: relative;
    }

    #siteinfoaddress {
        padding: 0px;
        font-size: 1.0em;
        margin: 0px auto 0px auto;
        width: 100%;
        /* ※背景色は色別CSSで定義 */
        z-index: 0;
        position: relative;
        margin-top: 30px;
    }
    @media screen and (min-width:769px) {
        #siteinfoaddress .zip {
            margin: 0px auto 0px auto;
            display: block;
            width: 100%;
            white-space: nowrap;
        }
        #siteinfoaddress .addr1 {
            margin: 0px 15px 0px 0px;
            white-space: nowrap;
        }
        #siteinfoaddress .addr2 {
            margin: 0px 0px 0px 0px;
            white-space: nowrap;
        }
    }

    .toiawase_wrap {
        display: flex;
        justify-content: center;
        margin: 0px auto;
        flex-direction: row;
        flex-wrap: wrap;
        /* align-items: center; */
        padding: 20px 0px;
        position: relative;
        font-size: 0.95rem;
    }
    .toiawase_cont {
        max-width: 770px;
        margin-top: 0px;
    }

    .toiawase_cont2 {
        /*max-width: 700px;*/
        max-width: 770px;
        margin-left: 30px;
        margin-top: 40px;
    }

    .toiawase_cont .footerimg img {
        max-width: 210px;
    }
    .add {
        text-align: left;
    }

}

@media screen and (max-width:768px) {
    /* フッターメニュー */
    #footerArea {
        /* width: 1366px; */
/*        min-height: 20px;
*/        padding: 0px 0px;
        position: relative;
        background: linear-gradient( 180deg, transparent 0%, transparent 80%, #F1DED1 50%, #F1DED1 100% );
        margin: 0px auto;
        text-align: center;
    }

    #footerArea2 {
        /* width: 1366px; */
        min-height: 300px;
        padding: 0px 0px;
        position: relative;
        background: #F1DED1 0% 0% no-repeat padding-box;
        margin: 0px auto;
        /* text-align: center; */
    }


    #footerMenu {
        padding: 0px 10px 0px 9px;
        position: relative;
        z-index: 1;
        background-color: var(--background-color, #FFFFFF);
        color: #000000;
    }

        #footerMenu a {
            text-decoration: none;
        }
        /* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
        #footerMenu p,
        #footerMenu ul {
            /* margin: 0px auto; */
            /* text-align: left; */
            /* display: flex; */
            /* column-gap: 40px; */
        }
            /* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li> display: inline-block追加 */
            #footerMenu p span,
            #footerMenu ul li {
                padding: 2px 0px;
                /* margin: 0px 0px 0px 0px; */
                display: inline-block;
                /* vertical-align: middle; */
                /* text-align: center; */
                font-size: 1.0em;
                width: 45%;
            }

    /* フッターリンク */
    /* 2016/11/29 アクセシビリティ対応 <div><span>→<div><ul><li>*/
    #footerLink {
        max-width: 1280px;
        margin: 0px auto;
        font-weight: bold;
        text-align: center;
        padding-bottom: 10px;
        position: relative;
    }

        #footerLink img {
            position: absolute;
            bottom: 0px;
            left: 0px;
        }

        /* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
        #footerLink span,
        #footerLink li {
            padding: 0px 5px;
            display: inline-block;
        }

    .footer_link_wrap {
        margin: 30px auto 20px auto;
    }

    .footer_link {
        max-width: 1100px;
        display: flex;
        justify-content: center;
        margin: 0px auto;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 40px;
        padding: 0px 0px 25px;
        font-size: 1.1rem;
    }

        .footer_link a {
            font-weight: bold;
            font-size: 0.9em;
            color: #333333;
        }

    /* 問合せ先 */
    #siteinfo {
        padding: 0px;
        font-size: 1.0em;
        margin: 0px auto 0px auto;
        width: 90%;
        /* ※背景色は色別CSSで定義 */
        z-index: 0;
        position: relative;
    }

    #siteinfoaddress {
        padding: 0px;
        font-size: 1.0em;
        margin: 0px auto 0px auto;
        width: 100%;
        /* ※背景色は色別CSSで定義 */
        z-index: 0;
        position: relative;
        margin-top: 25px;
    }
        #siteinfoaddress .zip {
            margin: 0px auto 0px auto;
            display: block;
            width: 100%;
            white-space: nowrap;
        }

        #siteinfoaddress .addr1 {
            margin: 0px 15px 0px 0px;
            white-space: nowrap;
        }

        #siteinfoaddress .addr2 {
            margin: 0px 0px 0px 0px;
            white-space: nowrap;
        }

    .toiawase_wrap {
        /* display: flex; */
        justify-content: center;
        margin: 0px auto;
        flex-direction: row;
        flex-wrap: wrap;
        /* align-items: center; */
        padding: 20px 0px;
        position: relative;
        font-size: 0.95rem;
    }
    .toiawase_cont {
        max-width: 90%;
        margin-top: 0px;
    }

    .toiawase_cont2 {
        /*max-width: 700px;*/
        max-width: 90%;
        margin-left: 5px;
        margin-top: 10px;
    }

    .toiawase_cont .footerimg img {
        max-width: 210px;
    }

}


    #siteinfo .fish_left {
        position: absolute;
        top: 52px;
        left: -100px;
        z-index: -1;
    }

    #siteinfo .fish_right {
        position: absolute;
        top: 150px;
        right: -80px;
        z-index: -1;
    }

    .sns_icon img {
        width: 35px;
    }


    .f_title {
        font-size: 1.5rem;
        font-weight: bold;
        letter-spacing: 1.5px;
    }


    .sns_icon_wrap {
        display: flex;
        justify-content: center;
        margin: 0px auto;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        padding: 10px 0px 0px 30px;
        gap: 15px;
    }

    #toiawasewaku {
        max-width: 1200px;
        margin: 0px auto 0px auto;
        padding: 45px 0px 0px;
    }

    #toiawase {
        margin: 30px auto 0px auto;
        padding: 0px 0px 0px 0px;
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        gap: 20px;
        position: relative;
    }


        #toiawase p {
            line-height: 2em;
        }


    .footerimg {
        margin: 0px auto;
    }

    #footerImg2 {
        max-width: 252px;
        float: right;
        margin: 0px 0px 0px 0px;
    }


    #toiawasetitle {
        padding: 37px 0px 15px;
    }

        #toiawasetitle span {
            font-weight: bold;
            font-size: 1.5em;
            padding: 20px 0px 10px;
        }

    .Access {
        text-align: center;
        margin-top: 30px;
        margin-bottom: 30px;
        width: 200px;
        font-size: 1em;
        border-radius: 3px;
        padding: 12px 0px;
        /* height: 45px; */
    }



    #footerbtn01 ul li {
        float: left;
        margin: 10px 0px 10px 10px;
        padding: 5px 10px;
        border-radius: 5px;
    }

    .number {
        text-align: center;
    }

    /*.mail {
    border: 1px solid #ffffff;
    padding: 3px;
    text-align: center;
    margin: 10px auto;
}*/

    .add {
        line-height: 1.7em;
        padding: 20px 0px 0px;
        letter-spacing: 1px;
    }

    /* copyright */
    #cp {
        margin: 0px auto;
        text-align: center;
        font-size: 0.8rem;
        padding: 5px 0px;
        /* ※背景色・文字色は色別CSSで定義 */
    }

    /* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
    div#footerBtnAndLogo {
        max-width: 820px;
        margin: 0px auto;
        padding: 3px 0px;
    }

    /* 2016/11/29 アクセシビリティ対応 　<div><p>→<ul><li> width:1000→800px　float:left;*/
    div#footerBtn,
    ul#footerBtn {
        max-width: 820px;
        margin: 0px auto;
    }

        /* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li> display: inline-block;追加 */
        div#footerBtn p,
        ul#footerBtn li {
            float: left;
            font-size: 0.9em;
            margin: 0 5px;
            padding: 3px 10px;
        }


            ul#footerBtn li.cc {
                border-radius: 3px;
                float: left;
                font-size: 0.9em;
                margin: 0 5px;
                padding: 2px 8px;
            }

    div#footertextlink,
    ul#footertextlink {
        margin: 0px auto 0px;
        color: #ffffff;
        text-align: center;
        padding: 25px 0px 7px;
        font-size: 0.9em;
    }

        /* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li> display: inline-block;追加 */
        div#footertextlink p,
        ul#footertextlink li {
            font-size: 0.9em;
            margin: 0 3px;
            padding: 3px 10px;
            display: inline-block;
            vertical-align: middle;
        }


            ul#footertextlink li.cc {
                border-radius: 3px;
                float: left;
                font-size: 0.9em;
                margin: 0 5px;
                padding: 2px 8px;
            }

    /* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
    div#footerBtn p#footerBtn1,
    ul#footerBtn li#footerBtn1 {
        /*background-image:url("../../images/top1/icon_footer01.gif");
    background-repeat:no-repeat;
    background-position:10px center;*/
    }
        /* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
        div#footerBtn p#footerBtn1 a,
        ul#footerBtn li#footerBtn1 a {
            padding-left: 45px;
        }
    /* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
    div#footerBtn p#footerBtn2,
    ul#footerBtn li#footerBtn2 {
        /*background-image:url("../../images/top1/icon_footer02.gif");
    background-repeat:no-repeat;
    background-position:10px center;*/
    }
        /* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
        div#footerBtn p#footerBtn2 a,
        ul#footerBtn li#footerBtn2 a {
            padding-left: 40px;
        }

    ul#footertextlink li {
        padding: 6px 0px 0px 8px;
        width: 190px;
    }

        ul#footertextlink li a {
            text-decoration: none;
        }


    /* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
    div#footerBtn p a,
    ul#footerBtn li a {
        display: block;
        text-decoration: none;
        padding: 0px 2px 2px 13px;
    }

    /* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
    div#footerBtn .logo,
    div#footerBtnAndLogo .logo {
        float: right;
        padding: 0px;
        margin: 0px;
    }

    @media screen and (max-width:1100px) and (min-width:768px) {
        /* タブレット用のスタイル記述 */
        #footerArea img {
            max-width: 100%;
            height: auto;
            width /***/: auto;
        }

        #toiawase {
            width: 95%;
        }

        #footertextlink, ul#footertextlink {
            width: 95%;
        }

        #footerImg {
            margin: 10px 0px 0px 0px;
        }

        #toiawasenaiyou {
            width: 100%;
            margin: 0px auto;
        }

        #footerImg2 {
            display: none;
        }

        #toiawasetitle {
            padding: 15px 0px 15px;
        }

        #toiawase p {
            line-height: 2.5em;
            border-bottom: 1px dotted #ffffff;
        }

        .add {
            font-size: 1.2em;
        }

        #siteinfo .fish_left {
            display: none;
        }
    }

    /* スマホ用 */
    @media screen and (max-width:767px) {

        .footer_link_wrap {
            margin: 15px auto 10px auto;
        }

        #siteinfo {
            height: unset;
        }

        .toiawase_wrap {
            padding: 25px 0px 0px 0px;
            justify-content: left;
        }

        img {
            max-width: 100%;
            /* height: auto; */
            /* width: 100%; */
            margin: 0px auto;
        }

        .add {
            font-size: 0.8em;
            padding: 20px 10px;
        }

        #siteinfo {
            /* width: 100%; */
            margin: 0px auto;
        }

        #toiawase {
            width: 100%;
            margin: 0px auto;
            padding: 0px;
            gap: 0px;
            height: 280px;
        }

            #toiawase p {
                margin: 0px 15px;
                border-bottom: 1px dotted #ffffff;
            }

        #toiawasetitle {
            padding: 15px 0px 15px;
        }

        .footerimg {
            float: none;
            margin: 10px auto 0px auto;
            text-align: center;
        }


        #toiawasenaiyou {
            width: 100%;
            margin: 0px auto;
            font-size: 0.9em;
        }

        div#footertextlink, ul#footertextlink {
            float: left;
            margin: 8px auto;
            font-size: 0.9em;
            padding: 7px 0px 7px;
            text-align: left;
        }


        #footerMenu {
            padding: 5px 5px 5px 5px;
            font-size: 0.9em;
            position: relative;
            z-index: 1;
            display: flex;
            list-style: none;
            justify-content: space-between;
            min-width: 350px;
        }

        #cp {
            text-align: center;
            margin: 0px auto;
            width: 100%;
            border-top: 0px;
            padding: 0px;
        }

        .sns_icon {
            display: flex;
            flex-direction: row;
            justify-content: center;
            gap: 20px;
        }

        #siteinfo .fish_left {
            display: none;
        }

        #siteinfo .fish_right {
            position: absolute;
            top: 300px;
            right: -70px;
            z-index: -1;
        }
    }

    /* TOPへボタン */
    #topbtn {
        position: fixed;
        right: 1rem;
        z-index: 1200;
    }

    @media screen and (max-width: 768px) {
        #topbtn {
            bottom: 10px !important;
        }
    }


    /****** フローティングバナー ******/
    #WagamachiPortalBanner {
        bottom: 155px !important;
        z-index: 1001 !important;
    }

        #WagamachiPortalBanner ul li:first-child a {
            z-index: 101;
            z-index: 1002 !important;
        }

    @media screen and (max-width: 768px) {
        #WagamachiPortalBanner {
            left: 5px !important;
            bottom: -10px !important;
        }
    }

    @media screen and (max-width: 480px) {

        #WagamachiPortalBanner {
            width: 110px !important;
        }
    }

#footerMenu > ul > li > a > svg{
    color:red;
}
    /****** フローティングバナー end ******/